| Home · All Classes · All Namespaces · Modules · Functions · Files

# PendingSuccess Class Reference

`#include <TelepathyQt4/PendingSuccess>`

Inherits Tp::PendingOperation.

List of all members.

## Public Member Functions

- PendingSuccess (QObject *parent)

## Detailed Description

A PendingOperation that is always successful.

## Constructor & Destructor Documentation

PendingSuccess | ( | QObject * | parent | ) | `[inline]`